POST /whatsapp/flows/{flowId}/publish

Publish a DRAFT flow (irreversible)

POST
/whatsapp/flows/{flowId}/publish

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

flowId*string

Flow id

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

Response Body

{success}

application/json
  1. response
success?boolean
message?string
Example Request
curl -X POST 'https://example.com/api/v1/whatsapp/flows/string/publish' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "success": true,  "message": "string"}